@charset "utf-8";
/* CSS Document */
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype")}
@font-face {
  font-family: 'fontBold';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(../font/OpenSans-Bold.woff) format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'fontregular';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(../font/opensans-regular.woff) format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}	

/*basic*/
img,object{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
body{color:#575757;font-family:Arial, Helvetica, sans-serif; }
*,li,ol,ul{margin:0;padding:0}
li,ol,ul{float:left;list-style:none}
.clear{clear:both;margin:0;padding:0;height:0;font-size:0;line-height:0;width:0}
p{ margin-bottom:15px;font-family:fontregular;color: #000000;}
p.col0{color: #000000;}
a,a:focus{color:#a5d03a;}
a:hover{text-decoration:underline;color:#a5d03a;}
a:focus{outline:0; text-decoration:none}
.top20{ margin-top:20px;}
b{ display:inline-block; font-size:16px; margin-bottom:5px; margin-top:8px;color: #1d4583;font-family: fontBold;}
h2{display:block; margin:0; padding:0px 0 7px; font-size:22px; font-weight: 500;}
h2[itemprop=name]{ padding-top: 0;}
.pro_container p{font-size: 14px;line-height: 22px;color: #000000;font-family: fontregular;margin-bottom: 25px;}
.pro_container .img_right{width: 40%;margin-left: 2%;margin-top: 6%;}
.pro_container .img_right img{border:none;}
.etw_hometitle{ padding:12px 0 12px;font-size:24px; color:#1b2733;line-height: 28px; font-family:fontBold;}
#etw_right .etw_hometitle{padding-top: 22px;}
/****header****/
#header{width:100%;position:fixed; top:0; z-index:10;background-color:#FFFFFF;}
#headerin{margin:0px auto;  }
#etw_logo{float:left; margin:20px 0 20px 0px;}
.etw_language{width:auto;float:right;text-align:right; margin-top:30px;}
.etw_language>.dropdown-menu{min-width:100px}
.etw_language a{color:#333;line-height:20px;padding:3px 10px 3px 15px;font-size:12px;display:inline-block}
.etw_language a img{ margin-right:6px;}
.etw_language a:hover{color:#d2000d}
.header_top{position: relative;padding: 0 120px 0px 0px; max-width: 1000px;margin: 0 auto;}
.header_nav{background: #1d4583;border-bottom: 2px solid #fff;}
.top-nav{position:relative; width:100%; margin-top: 0px;}
.content{ padding:0; max-width:1000px; margin:0 auto;width: 94%;}
.navbar,.navbar-default,.navbar-default .navbar-collapse,.navbar-header,.navbar-nav{background:0;border:0;min-height:inherit;padding:0;margin:0;width:100%; text-align:left;}
.navbar-default .navbar-nav li{width:auto;float:none;display:inline-block;}
.navbar-default .navbar-nav>li{ padding:0;}
.navbar-default .navbar-nav>li>a{ padding:13px 13px 13px 12px; color:#fff; position: relative; font-size: 15px; font-family:fontregular; text-transform: capitalize; }
.navbar-default .navbar-nav>li:hover>a{background: #a5d03a !important;color: #ffffff !important;}
.navbar-default .navbar-nav>li>a span{position:relative; display:inline-block;}
.navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>li>a.dq{background: #a5d03a;color: #ffffff;}
.navbar-default .dropdown-menu{ left:0; padding:10px 20px 0px 20px; background:#fff;}
.navbar-default .dropdown-menu>li{ margin-bottom:5px; width:100%;}
.navbar-default .dropdown-menu>li:last-child{ margin-bottom:0;}
.navbar-default .dropdown-menu>li>a{ width:100%; display:block; padding:0; float:left; line-height:18px;color:#333; position:relative;white-space:nowrap; }
.navbar-default .dropdown-menu li a:hover,.navbar-default .dropdown-menu li a.dq{ background:none; color:#1d4583 !important;text-decoration:underline; }
.navbar-default .dropdown-menu li a:hover{transition:all 0.3s;color:#1d4583 !important; text-decoration:underline;}
.navbar-default .dropdown-menus{width:auto!important;left:0!important;padding:10px 15px 5px 15px; min-width:200px;}
.navbar-default .dropdown-menus li{border:none;padding-bottom:0;margin-bottom:0}
.navbar-default .dropdown-menus li a{padding:1px 4px; font-weight:100; font-size:13px; margin-bottom:0;white-space:nowrap; width:100%; line-height:18px; color:#666; border:none;}
.navbar-default .dropdown-menus li a.dq,.navbar-default .navbar-nav .dropdown-menus li a:hover{background:0 0;color:#1d4583;text-decoration:underline;}
.navbar-brand{display:none}
/****banner****/
#etw_banner{width:100%; position: relative;overflow: hidden; padding:0px 0 0px 0;}
#etw_banner img{ float:left; margin:0; width:100%;}
#etw_banner .des{ width:100%; padding:20px 0 20px 0; font-size: 16px; position: absolute; top:10%;}
#etw_banner .des .desinfo{ width:45%; float:left;}
#etw_banner .des h2{font-size:30px; margin-bottom:5px;color:#fff; line-height: 36px;font-family: fontBold;}
#etw_banner .des p{ font-family: fontBold;color:#fff;font-size: 18px;line-height: 24px;margin-top: 20px;padding-right: 20px;}
/****container****/
.home_contact{width:100%;overflow:hidden;background-color:#0f3e87;border-top:2px solid #fff;border-bottom:1px solid #FFF;padding:10px 0}
.home_contact ul{width:100%;overflow:hidden}
.home_contact ul li{width:33%;float:left;color:#FFF;font-size:20px;line-height:26px;font-family:fontBold}
.home_contact ul li:nth-of-type(1){width:32%}
.home_contact ul li:nth-of-type(1){width:35%}
.home_contact ul li a{color: #FFFFFF;}
.home_contact ul li a:hover{color: #a5d03a;}
.home_contact ul li:nth-of-type(3){width: 32%;float: right;text-align: center}
.home_contact ul li:nth-of-type(3) a{display: inline-block;width: 177px;height: 40px;background: #ffffff;margin-top:7px;color: #0f3e87;font-size: 18px;font-family: fontBold;line-height: 38px}
.home_contact ul li:nth-of-type(3) a:hover{color: #a5d03a;text-decoration: none}
.index_app{background: #FFFFFF;padding: 40px 0;}
.index_app .content{position: relative;}
.index_app .left-des{width: 49%;position: absolute;top:0;left:0;height: 100%;padding: 35px 23px 25px;background: url(../images/app_left.jpg)no-repeat top center;box-sizing: border-box;}
.index_app .left-des h2{color: #FFFFFF;font-size: 20px;line-height: 26px;font-family: fontBold;padding-bottom: 17px;}
.index_app .left-des p{color: #FFFFFF;font-size: 14px;line-height: 22px;font-family: fontregular;}
.index_app .right-tu{width: 49%;margin-left: 51%;overflow: hidden}
.index_app .right-tu ul>li{width: 49%;margin-right: 2%;overflow: hidden;margin-bottom: 3%;}
.index_app .right-tu ul>li:nth-of-type(2n){margin-right: 0;}
.index_app .right-tu ul>li:nth-of-type(3),.index_app .right-tu ul>li:nth-of-type(4){margin-bottom: 0}
.index_app .right-tu ul>li .product_con{background: url(../images/app-bg.jpg);width: 100%;padding: 10px;}
.index_app .right-tu ul>li .product_con a{color: #fff; display: block;text-align: center; text-decoration: none;font-family: fontBold;font-size: 14px;}
.index_app .right-tu ul>li ol:hover{opacity: .8}
.index_app .right-tu ul>li ol:hover .product_img img{transition: all .5s}
.index_app .right-tu ul>li ol:hover .product_img img{transform: scale(1.05)}
.index_about{background: #1b2733;padding-top: 30px;overflow: hidden;}
.index_about .left-tu{float: left;width: 40%;}
.index_about .right-des{float: right;width: 58%;margin-left: 2%}
.index_about .right-des p{font-size: 14px;color: #FFFFFF;line-height: 22px;font-family:fontregular; }
.mainpro {background: #edeeef;padding: 20px 0 10px;}
.mainpro .tit{text-align: center;font-size: 14px;line-height: 22px;color: #000000;font-family: fontregular;}
#container{width:100%;height:auto;margin:126px auto 0; overflow:hidden;}
#etw_container{width:100%; margin:0 auto;padding:25px 1% 20px;overflow:hidden; background-color: #fff; }
.company_txt{ width:100%;padding:0;overflow:hidden; background-color:#0f3e87;border-top:2px solid #fff; border-bottom: 1px solid #FFFFFF;}
.company_txt2{background-color:#0f3e87;height: 14px;}
.company_txt2 .content{position: relative;}
.company_txt2 .content .title{width: 335px;height: 70px;background: #0f3e87;position: absolute;bottom: 0;left:50%;margin-left: -167px;font-size: 20px;text-align: center;color: #FFFFFF;font-family: fontBold;line-height: 24px;padding: 11px 20px 11px 20px;}
.company_txt .title{ font-size: 24px; font-family: fontBold; margin:15px 0 15px 0; position: relative;color:#FFFFFF; display: inline-block;text-align: center;line-height: 30px}
.company_txt .more{ float:right;}
.company_txt .more a{ display:inline-block; padding: 10px 30px;color:#2e5177; border:1px #2e5177 solid; text-transform: uppercase;font-family: fontBold; margin: 30px 0;transition:all 0.3s; }
.company_txt .more a:hover{text-decoration: none;background-color: #2e5177;color:#fff;}
.productlist{ width:23%; float:left; margin-bottom:20px; position:relative; font-size:13px; color:#878787;}
.productlist ul,.productlist ul li,.productlist ul li ol{ width:100%;}
.productlist ul{ margin-bottom:10px;}
.productlist ul>li>a{ line-height:18px; color:#878787; display:block; padding:3px 0 3px 0px; font-size:13px; position:relative; transition:.2s}
.productlist ul>li>a:hover{ color:#dc261d; text-decoration:underline;}
.productlist ul li ol a{ display:block; font-size:13px; padding-left:15px; color:#666;}
.productlist ul li ol a:hover{ color:#1466c9;}
/**inside_part**/
#etw_right{ width:66%; float:right;padding-bottom: 20px;}
#etw_sidebar{ width:30%; float:left;}
.bottom .etw_contactin{ width:60%; height:auto; float:left; background-color:#181f22; padding:15px;}
.bottom .etw_contactin .etw_hometitle a{ color:#fff;}
.bottom .etw_contact{width:100%; height:auto; float:left;  color:#fff; line-height:22px;}
.bottom .etw_contact a{color:#ff7374;}
.bottom .etw_contact a:hover{ color:#fff; text-decoration:underline;}   
.bottom .c_name{font-size:16px; line-height:18px; font-family:Lato Bold}
.bottom strong{font-family:Montserrat Bold; font-weight:400}
.bottom .left,.bottom .right{ width:55%; float:left; padding-right:8%} 
.bottom .right{ width:45%}
.homebd{ padding:30px 0 30px 0;background: url(../images/footer-bg.jpg)no-repeat center center/cover;margin-top: 0px;}
.homebd .tit{ font-size:20px;line-height: 26px; font-family:fontBold; margin-bottom:7px; position: relative; padding-bottom: 7px;}
.homebd .tit a{color:#fff;}
.homebd .tit a:hover{color:#a5d03a; text-decoration: none;}
.homebd .list li{ display:block; width:100%; padding:3px 0 8px;}
.homebd .list li a{color:#fff;font-size: 14px; line-height: 18px; display: block;font-family: fontregular;}
.homebd .list li a:hover{color:#a5d03a;}
.etw_productlist{width:100%;height:auto;float:right;display:block;}
.etw_productlist .title{font-size:18px; position: relative; padding: 12px 10px 12px; margin-bottom: 10px; line-height: 1.2;background: #f0f0f0;margin-top: 15px;}
.etw_productlist .title a{color:#1d4583;font-family: fontBold;}
.etw_productlist .title a:hover,.etw_productlist .title a.dq{ text-decoration:none;color: #a5d03a;}
#etw_sidebar .etw_productlist .title{margin-top: 40px;}
#etw_sidebar .etw_productlist .title:nth-of-type(1){margin-top: 15px;}
.etw_productlist ul{float:left;height:auto;}
.etw_productlist ul li{width:100%;height:auto;float:left;display:block;line-height:1.4;}
.etw_productlist ul li a{display:block;padding:5px 0 5px 0px;}
.etw_productlist ul>li>a{color:#333333;position:relative;display: block;padding:7px 10px 7px 22px;font-size:13px;font-family: fontregular;}
.etw_productlist ul>li>a:before{position: absolute;content: "";width: 4px;height: 7px;background: url(../products/san.png)no-repeat left top;left:10px;top:12px;}
.etw_productlist ul>li>a.dq,.etw_productlist ul>li>a:hover{ color:#a5d03a; text-decoration:underline;}
.etw_productlist ul>li>ol{ padding:10px 0;}
.etw_productlist ul>li>ol>li a{ display:block; color:#666;padding:5px 0 3px 0px;position:relative; }
.etw_productlist ul>li>ol>li a:hover,.etw_productlist ul>li>ol>li a.dq{color:#a5d03a; text-decoration:none;}
#etw_sidebar .etw_contactin{ width:100%; overflow:hidden; color:#333; margin:8px 0 30px 0; background:#eee;}
#etw_sidebar .etw_contact{ margin-top:10px; font-size:14px; color:#555; padding:0 12px 10px 12px;}
#etw_sidebar .etw_contactin p{ margin-bottom:10px;}
#etw_sidebar .etw_contactin p a{ color:#57aaf3;}
#etw_sidebar .etw_contactin p a:hover{ color:#ee2e24; text-decoration:underline;}
.homecontact{font-size:13px; line-height:1.6;color:#fff; background: url(../images/list_bg.png)no-repeat left center/cover;padding: 20px 20px 20px 28px;}
.homecontact a{font-size: 12px;line-height: 16px;text-decoration: underline;color: #FFFFFF;}
.homecontact a:hover{color: #a5d03a;}
.homecontact p{font-size: 13px;line-height: 22px;color: #FFFFFF;}
#etw_producttitle{margin:0px auto 10px; height:auto; color:#a5d03a; overflow:hidden; padding:10px 0 10px 0px; margin-bottom: 5px;font-family: fontregular;}
#etw_producttitle ol{ margin:0 auto; float:none;}
#etw_producttitle a{ font-size: 14px; color:#1b2733; padding-right:6px}
#etw_producttitle li{display:inline-block;    font-family: fontregular;}
#etw_producttitle li+li::before{padding:0 5px;color:#1b2733;content:"/\00a0"}
#etw_producttitle a:hover{color:#1d4583;text-decoration: none;}
/*products*/	
.float-right {float: right!important;}
.btitle2{position: relative;font-size: 16px;margin-bottom: 6px;margin-top: 8px;color: #1b2733 ;padding: 3px 0;font-family: fontBold;}
.why_chose{padding: 10px 0 10px;font-size: 22px;color: #1d4583;line-height: 28px;font-family: fontBold;}
.mbt20{margin-bottom: 15px;}
.float_none ul,.float_none li{float: none;}
.contact_info p a:hover{text-decoration: none;color: #1d4583;}
.btitle{position:relative;font-size:18px;margin-bottom:10px;margin-top:8px;color:#1d4583;padding:3px 0;font-family:fontBold}
.img_right2{width:30%;float:right;margin:0 0 14px 2%;text-align:center}
.img_right2 img{display:block;width:100%;border:1px solid #ddd;padding:2px;transition:.3s}
.img_right2 a img:hover{border-color:#1c2427;opacity:.8}
.big_tu{margin:15px 0}
ul.protable{width:100%;float:left;margin:5px 0 15px 0}
ul.protable li{width:100%;border-bottom:3px double #eee;padding:5px 0;color:#666;font-family:fontregular}
ul.protable li strong{width:55%;display:inline-block;font-weight:100;color:#000}
ul.protable:nth-of-type(1) li strong{width:55%}
ul.protable2 li{list-style:decimal}
ul.protable2 li{padding:5px 0;color:#000;font-family:fontregular;margin-left:15px;}
.history-lists ul>li{margin-bottom:20px}
.history-lists ul li ol li.product_img{width:60%;height:auto;float:right;padding:0;box-sizing:border-box}
.history-lists ul li ol li.product_con{width:40%;height:auto;float:left;text-align:left;padding-right:2%;box-sizing:border-box}
.history-lists ul li:nth-of-type(2n) ol li.product_img{float: left;width: 40%;}
.history-lists ul li:nth-of-type(2n) ol li.product_con{float: right;padding-left: 0;padding-left: 2%;width: 60%;}
.histoty_time li{padding-bottom: 25px;position: relative;}
.histoty_time li:before{position: absolute;content: "";width: 180px;height: 2px;background: #ccc;bottom: 0;left:0;}
.histoty_time li p{color:#1d4583;font-size:24px;line-height:28px;margin:0 0 3px 0;padding:0;font-family:fontregular}
.histoty_time li span{font-size:13px;color:#1d4583;line-height:18px;font-family:fontregular;color:#000; display:block; padding:3px 0 5px;}
.history-lists{padding-top:15px}
.histoty_time li:nth-last-of-type(1){margin-bottom:0;padding-bottom:0}
.histoty_time li:nth-last-of-type(1):before{display:none}
.app-lists,.app-lists ul,.app-lists ul li,.app-lists ul li ol,.history-lists{width:100%;height:auto;overflow:hidden}
.app-lists ul>li{margin-bottom:35px}
.app-lists ul li ol li.product_img{width:31.3%;height:auto;float:left;padding:0;box-sizing:border-box}
.app-lists ul li ol li.product_img img{border:1px solid transparent}
.app-lists ul li ol li.product_img:hover img{border:1px solid #a5d03a}
.app-lists ul li ol li.product_con{width:68.7%;height:auto;float:right;text-align:left;padding-left:2.2%;box-sizing:border-box}
.app-lists ul li ol li.product_con a{color:#1d4583;font-size:18px;margin:0 0 3px 0;display:block;text-decoration:none;padding-top:20px;padding-bottom:10px;position:relative;font-family:fontBold}
.app-lists ul li ol li.product_con a:before{content:"";position:absolute;height:2px;width:98%;background:#0f3e87;bottom:0;left:0}
.app-lists ul li ol li.product_con a:after{content:"";position:absolute;width:4px;height:4px;border-radius:50%;background:#0f3e87;bottom:0;right:0}
.app-lists ul li:nth-of-type(2n) ol li.product_img{float: right;}
.app-lists ul li:nth-of-type(2n) ol li.product_con{float: left;padding-left: 0;}
.app-lists ul li:nth-of-type(2n) ol li.product_con a:before{left:auto;right:0;}
.app-lists ul li:nth-of-type(2n) ol li.product_con a:after{right:auto;left:0;}
.app-lists ul li ol li.product_con a:hover{color: #a5d03a;}
.app-lists ul li ol li.product_con a:hover:before,.app-lists ul li ol li.product_con a:hover:after{background: #a5d03a;}
.app-lists ul li ol li.product_con p{font-size: 14px;line-height: 22px;color: #000000;font-family: fontregular;padding: 10px 0 0;margin-bottom: 10px;}
.app-lists ul li ol li.product_con p:nth-last-of-type(1){margin-bottom: 0;}
#mainpro2{padding: 20px 0;border-bottom: 1px solid #ccc;float: left;width: 100%;height: auto;}
#mainpro2 ul,#mainpro2 ul li ol{width:100%;height:auto;float:left}
#mainpro2 ul>li{width:32%;height:auto;float:left;margin:0 2% 25px 0;position:relative}
#mainpro2 ul>li:nth-child(3n+1){clear:both}
#mainpro2 ul>li:nth-child(3n){margin-right:0}
#mainpro2 ul li ol li.product_img{width:100%;text-align:center;border:1px #ccc solid}
#mainpro2 ul li ol li.product_img:hover{border:1px #0f3e87 solid}
#mainpro2 ul li ol li.product_img img{width:100%}
#mainpro2 ul li ol li.product_con{width:100%;text-align:left;float:left}
#mainpro2 ul li ol li.product_con a{color:#0f3e87;display:inline-block;font-size:14px;line-height:22px;padding:10px 20px 10px 0;text-align:left;position:relative;font-family:fontBold}
#mainpro2 ul li ol li.product_con a:hover{text-decoration:underline;text-align:left}
#mainpro2 ul li ol li.product_con span{color:#333;font-size:12px;line-height:18px;display:block;padding:0 10px 0 0;font-family:fontregular}
.end{padding: 20px 0;}
.end .bottom{font-size: 14px;line-height: 22px;color: #000000;margin-bottom: 10px;}
.pro_bg1{background: #edeeef;padding: 40px 0;}
.etw_products1,.etw_products1 ul{ width:100%; height:auto; overflow:hidden;}
.etw_products1 ul>li{ width:32%; margin:0 2% 2% 0}
.etw_products1 ul>li:nth-child(3n){ margin-right:0}
.etw_products1 ul>li:nth-child(3n+1){ clear:both}
.etw_products1 ul li ol,.etw_products1 ul li ol li{ width:100%;}
.etw_products1 ul li ol li.product_img,.etw_products1 ul li ol li.product_con{ width:100%;}
.etw_products1 ul li ol li.product_img{ text-align:center; transition:.3s;  border:1px solid #ccc;} 
.etw_products1 ul li ol li.product_img img{ width:100%;}
.etw_products1 ul li:hover ol li.product_img{ border-color:#a5d03a;}
.etw_products1 ul li ol li.product_con a{ color:#666666; line-height:18px; display:block; text-align:center; margin:12px 0; font-size:14px; }
.etw_products1 ul li ol li.product_con a i{ margin-right:5px;}
.etw_products1 ul li:hover ol li.product_con a{ color:#a5d03a; text-decoration:underline;}
.etw_products4,.etw_products4 ul{ width:100%; height:auto; overflow:hidden;}
.etw_products4 ul>li{ width:23.5%; margin:0 2% 4% 0;padding: 13px;background: #FFFFFF;position: relative;}
.etw_products4 ul>li:after{content: "";position: absolute;width: 100%;height: 17px;left:0;bottom: -17px;background: url(../images/shadow.png)no-repeat left bottom/cover;}
.etw_products4 ul>li:nth-child(4n){ margin-right:0}
.etw_products4 ul>li:nth-child(4n+1){ clear:both}
.etw_products4 ul li ol{border:1px #b2b2b2 solid; position: relative;}
.etw_products4 ul li ol,.etw_products4 ul li ol li{ width:100%;}
.etw_products4 ul>li>ol{padding: 10px;}
.etw_products4 ul li ol li.product_img,.etw_products4 ul li ol li.product_con{ width:100%;}
.etw_products4 ul li ol li.product_img{ text-align:center; } 
.etw_products4 ul li ol li.product_img img{ width:100%;}
.etw_products4 ul.border li ol li img{ border: 1px #ccc solid;}
.etw_products4 ul li:hover ol li.product_img{opacity: 0.8;}
.etw_products4 ul li ol li.product_con{margin-top: 26px;}
.etw_products4 ul li ol li.product_con a{ color:#fff; display:block; text-align:center; padding:12px 0 12px 0; text-decoration:none; background-color:#0f3e87;font-size: 12px;font-family: fontregular;text-transform: uppercase;}
.etw_products4 ul li ol li.product_img span{font-size: 14px;line-height: 18px;color: #000000;font-family: fontregular;display: block;display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 3;
overflow: hidden;
height: 54px;}
.etw_products4 ul li:hover ol{border-color: #a5d03a;}
.etw_products4 ul li:hover ol li.product_con a,.etw_products4 ul li ol.dq li.product_con a{ color:#fff; text-decoration:none; background-color:#a5d03a;}
.etw_products4 ul li:hover ol li.product_img a:hover{text-decoration: none;}
.pro_bg1 .prolist1 ul>li{width: 48%;margin-right: 4%;text-align: center;overflow: hidden;}
.pro_bg1 .prolist1 ul>li:nth-of-type(2n){margin-right: 0;}
.pro_bg1 .prolist1 ul>li .product_img{position: relative;width: 100%;background: #FFFFFF;overflow: hidden;}
.pro_bg1 .prolist1 ul>li .product_img:before{content: "";position: absolute;height: 92%;width: 1px;background: #b2b2b2;top:4%;left:2%;z-index: 0}
.pro_bg1 .prolist1 ul>li .product_img:after{content: "";position: absolute;height: 92%;width: 1px;background: #b2b2b2;top:4%;right:2%;z-index: 0}
.pro_bg1 .prolist1 ul>li .product_img .line{z-index: 0}
.pro_bg1 .prolist1 ul>li .product_img .line:before{content: "";position: absolute;width: 96%;height: 1px;background: #b2b2b2;top:4%;left:2%;z-index: 0}
.pro_bg1 .prolist1 ul>li .product_img .line:after{content: "";position: absolute;width: 96%;height: 1px;background: #b2b2b2;bottom:4%;left:2%;z-index: 0}
.pro_bg1 .prolist1 ul>li .product_img a{z-index: 5;position: relative;}
.pro_bg1 .prolist1 ul>li .product_con{padding: 15px 10px 10px 3%;text-align: left;}
.pro_bg1 .prolist1 ul>li .product_con a{font-size: 24px;line-height: 28px;color: #1b2733;font-family:fontBold;}
.pro_bg1 .prolist1 ul>li:hover .product_con a{color: #a5d03a;text-decoration: none;}
.pro_bg1 .prolist1 ul>li:hover .product_img{}
.pro_bg1 .prolist1 ul>li .product_img img{transition: all .5s}
.pro_bg1 .prolist1 ul>li:hover .product_img img{transform: scale(1.02);}
.pro_bg1 .prolist1 ul>li:hover .product_img:before,.pro_bg1 .prolist1 ul>li:hover .product_img:after,.pro_bg1 .prolist1 ul>li:hover .product_img .line:before,.pro_bg1 .prolist1 ul>li:hover .product_img .line:after{background: #a5d03a;}
.pro_bg1 .prolist1 ul>li .product_con p{margin-top: 10px;font-size: 14px;line-height: 22px;color: #000000;}
.pro_des{padding: 30px 0;}
.pro_des p{font-size: 14px;line-height: 28px;color: #000000;font-family: fontregular;}
/*etw_photo*/
.img_left,.img_right{width:48%;float:right; margin:0 0 14px 2%; text-align:center;}
.img_left{float:left; margin:0 2% 14px 0}
.img_left img,.img_right img{ display:block; width:100%; border:1px solid #ddd; padding:2px; transition:.3s}
.img_left a img:hover,.img_right a img:hover{ border-color:#1c2427; opacity:.8}
.etw_photo{ margin:5px 0;width:100%;height:auto;} 
.etw_photo ul{display:block;width:100%;height:auto}
.etw_photo ul li{display:block;margin:0 2% 20px 0;text-align:left;}
.textleft .etw_photo ul li{ text-align:left;}
.etw_photo ul.textleft li{ text-align: left;}
.etw_photo ul li img{display:block; width:100%;border:1px solid #ccc; padding: 4px; margin-bottom: 5px; } 
.etw_photo ul li a{ color:#333;}
.etw_photo ul li a img:hover{ border-color:#a5d03a;}
.etw_photo ul li span{ display:block; margin-bottom:3px; color:#000000;margin-top: 10px;text-align: center;}
.etw_photo ul li p{ margin-bottom:12px; text-align:left; display:block; padding-right:10px}
.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{width:49%}
.etw_pic3 ul li{width:32%}
.etw_pic4 ul li{width:23.5%}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n){margin-right:0}
.etw_pic2 ul li:nth-child(2n+1),.etw_pic3 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(4n+1),.etw_pic5 ul li:nth-child(5n+1),.etw_pic6 ul li:nth-child(6n+1){ clear:both;}
/*contact us*/
#etw_contactin{ width:57%; height:auto; float:left; margin-top:8px;}
#etw_contactin p a:hover{ text-decoration:underline;}
#etw_contactin p{ margin-bottom:10px!important}
#etw_set_feedback_form{overflow:hidden;margin:0px 0;height:auto;width:100%;}
#etw_form_title{text-align:left;line-height:34px;color:#a5d03a;font-size:18px;padding:3px 0 3px 0px;font-family:fontBold; position: relative; text-transform: uppercase;}
#etw_form_title.form_title2{text-transform: none;}
#floatchatiframe2011{ margin: 0 -15px;}
#etw_form_title span{padding-right:5px}
#etw_form{width:100%}
#etw_form #etw_set_feedback_form{border-radius:5px;margin:0px 0;width:46%;float: right;}
#etw_form .etw_contactin{width:49%;margin:0px 2% 0px 0;height:356px;border-radius:5px;background:#fff;padding:0; float:left;}
#etw_form .etw_hometitle{border-radius:5px 5px 0 0;text-align:left;line-height:34px;margin-bottom:8px;color:#a5d03a;font-size:18px;padding:3px 0 3px 10px;font-family:fontBold;}
#etw_form .etw_hometitle span{padding-right:5px}
#etw_form .etw_hometitle a{color:#a5d03a;font-family:fontBold; }
#etw_form .etw_hometitle a:hover{color:#1d71b8}
#etw_form .etw_contact{padding:10px 10px 0 10px;color:#333;border:none;background:0}

/****footer****/
#footer{ width:100%;height:auto;background-color: #fff;}
#etw_footin{margin:0 auto;width:100%;text-align:center; position:relative; padding-bottom:20px; border-top:1px #ccc solid; }
#etw_homefooter{height:auto;padding:20px 0 15px 0;  text-align:center;  display:inline-block; position:relative; }
#etw_homefooter a{padding:0 15px 0 15px;color:#1b2733; margin:0px;position:relative; font-size: 15px; font-family: fontregular; }
#etw_homefooter a:hover{color:#a5d03a; text-decoration:none;}
#etw_coper{margin-top:12px;width:100%;line-height:22px}
#etw_coper a{display:block;color:#151f48; font-size:13px;}
#etw_coper a:hover{text-decoration: none;}
#otherlink{clear:both;width:100%;height:auto}
#otherlink a{color:#151f48; display:inline-block;padding:2px 5px; font-size:12px; margin-right:10px; border:1px #151f48 solid;}
#otherlink a span{opacity:1;position:relative;top:0;font-size:12px}
#otherlink a:hover{color:#a5d03a;border:1px #a5d03a solid; text-decoration: none;}
#otherlink a:hover span{opacity:1;top:-2px;transition:all .3s ease-in-out}
/*video*/
.videoall,.videoall ul{width:100%;float:left}
.videoall ul>li{width:48%;margin:0 2% 20px 0;float:left;font-size:14px;line-height:16px}
.videoall ul>li .text-center{padding:10px 0;color:#333}
.videoall ul>li:nth-child(2n+1){clear:both}
.videoall ul>li:nth-child(2n){margin-right:0}
.etw_videos,.etw_videos1,.etw_videos2{width:44%;height:auto;float:right;margin:10px 0 15px 2%}
.etw_videos1{margin-top:0;border:1px solid #ccc}
.etw_videos2{width:28%;margin-top:20px}

/*responsive*/

@media screen and (max-width:1030px){.profix{display:none}
#etw_banner .des{top:0}
}
@media screen and (max-width:1200px){#etw_banner .des h2{font-size:24px;line-height:28px}
.company_txt .title{font-size:20px;line-height:24px}
#etw_banner .des p{margin-top:10px}
}
@media screen and (max-width:1000px){.index_about{padding-bottom:70px}
}
@media screen and (max-width:980px){.index_about .right-des{float:none;width:100%}
.index_about .left-tu{margin-right:10px}
.index_app .left-des{width:100%;position:relative;padding:10px;background:url(../images/app_left.jpg) no-repeat top center/cover;box-sizing:border-box;margin-bottom:15px}
.index_app .right-tu ul>li:nth-of-type(n){width:23.5%;margin-right:2%;margin-bottom:5px}
.index_app .right-tu ul>li:nth-of-type(4n){margin-right: 0;}
.index_app .right-tu{width: 100%;margin-left: 0;}
.index_app .left-des h2{padding-bottom: 10px;}
.index_app .right-tu ul>li .product_con a{font-size: 12px;padding: 0px;}
.index_app .right-tu ul>li .product_con{padding: 10px 2px;}
.header_top:after { width: 11%;height: 103px;background: url(../images/head_right.png)no-repeat left top/100%;}
.header_top{padding: 0 11% 0 0;}
#container {margin: 105px auto 0;}
#headerin{ margin:0 auto;}
.etw_other{ display:none;}
.etw_bottom{ margin-top:0;}
#etw_logo{margin:10px 0 10px;}
.etw_language{ margin-top:20px;}
.bottom .etw_contactin{ width:100%;}
#etw_banner .banner .des{ display: none;}
.navbar-default .navbar-nav>li{ margin:0; padding: 0;}
.navbar-default .navbar-nav>li>a{font-size:14px;}
#etw_banner{ display: none;}
#etw_homefooter a{padding:0 10px 0 10px;}
}
@media (max-width: 991.98px){
.navbar-light .navbar-toggler {color: #004ea2;font-size: 1.6rem;margin: 0.5rem 0.5rem 0 0;}
}
@media screen and (max-width:767px){
.row .col-xs-12:nth-of-type(1),.row .col-xs-12:nth-of-type(2){width:50%;margin-bottom:10px}
.home_contact ul li{font-size:14px}
.home_contact ul li:nth-of-type(3) a{width:110px;height:36px;margin-top:10px;font-size:14px;line-height:36px}
.header_top{padding:0}
.header_top:after{display:none}
#header{position:relative}
#container{margin-top:0}
#etw_banner{padding:0}
#etw_banner .des{width:100%}
#etw_banner img,.company_img,.etw_language,.navbar-header{display:none}
#etw_sidebar,#etw_banner .banner{ display:none;}
#etw_right{ width:100%;}
#header:before{ content:normal;}
#etw_language{ width:auto;}
.company_txt{ padding:10px 0;}
.top-nav{ width:100%; margin:0; border:none; padding:0}
.container-fluid,.dropdown-menu,.top-nav{padding:0}
.top-nav:before{ display:none;}
.navbar,.navbar-default{background:#0f3e87;}
.navbar-toggle{width:38px;line-height:28px;font-size:20px;color:#0f3e87;padding:2px;margin:14px 10px 0 0;border-radius:0;border:1px solid #ccc;background:0}
.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover{background:0;color:#fff}
.navbar-default .navbar-nav:not(.row) li{display:block;width:100%;text-align:left; float:none}
.navbar-default .dropdown-menu{ width:100% !important; padding:0; left:0 !important;}
.navbar-default .dropdown-menu > li{ margin-bottom:0; padding-bottom:0; border-bottom:none;}
.navbar-default .dropdown-menu li ol{ display:none;}
.navbar-default .dropdown-menu li a{ overflow:hidden;}
.navbar-default .dropdown-menu li a img{ display:none;}
.navbar-default .dropdown-menu li a span{ width:100%; float:left; padding:0;box-shadow:none; border:none; margin:0; display:block; background:none; color:#666; font-weight:100;}
.navbar-default .dropdown-menu li a:hover span{ box-shadow:none; color:#ee2e24;}
.navbar-default .navbar-nav li a{border-bottom:1px solid #fff;padding:10px 10px 8px 10px; font-size:15px; border-radius:0; font-weight:100; white-space:normal; color:#fff;}
.navbar-default .navbar-nav>li:first-child>a{ padding-left:10px}
.navbar-default .navbar-nav .open .dropdown-menu li a{color:#fff;font-size:14px; margin-bottom:0; padding:5px 10px 5px 30px; float:none; position:relative; display:block;}
.navbar-default .navbar-nav li a.dq,.navbar-default .navbar-nav li a:hover{border-radius:0;border-bottom:1px solid #fff; font-weight:500;color:#a5d03a !important;background: none;}
.navbar-default .navbar-nav>li:hover>a{background: none !important;}
.navbar-default .navbar-nav>li>a.dq:before, .navbar-default .navbar-nav>li>a:hover:before{ display:none;}
.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover{border-bottom:1px solid #a5d03a; border-right:none;color:#fff;}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{color:#a5d03a;}
.navbar-default .navbar-nav>li>a.dq:before,.navbar-default .navbar-nav>li>a.dq:after{ display:none;}
#menu-items a{color:#fff; font-weight: 500;}
#menu-items a:after{ position:absolute; bottom:19%; }
#etw_contactin{ width:100%;}
#etw_set_feedback_form{ width:100%; margin:20px auto}
#etw_form #etw_set_feedback_form,#etw_form .etw_contactin{width:100%;margin:10px 0}
#etw_form .etw_contactin{height:auto}
/*------------------------*/
#chatbox,.location,.qrcode,.company_txt span,#etw_producttitle,#etw_banner .banner img,.productlist,.etw_other,.about_info p,.etw_products inquiry{display:none}
/*------------------------*/

#etw_form{ width:100%; margin:0;}
#etw_homefooter a:after{ display:none;}
#etw_homefooter{ display:block; background-color:transparent; margin-bottom:8px;padding: 10px 0;}
#etw_homefooter a{ padding: 4px 5px;}
#etw_homefooter:after,#etw_homefooter:before{ display:none;}
.etw_products4 ul>li{ width:48%; margin-right:4%;}
.etw_products4 ul>li:nth-child(2n+1){ clear:both;}
.etw_products4 ul>li:nth-child(3n){ margin-right:4%;}
.etw_products4 ul>li:nth-child(2n){ margin-right:0;}
.etw_products4 ul>li:nth-child(3n+1){ clear:none;}
.index_app .right-tu ul>li ol,.index_app .right-tu ul>li ol li,.index_app .right-tu ul>li ol li img{width:100%}
.index_app .right-tu ul>li:nth-of-type(n){width:49%;margin-right:2%;margin-bottom:15px}
.index_app .right-tu ul>li:nth-of-type(2n){margin-right:0}
.index_app .right-tu ul>li:nth-of-type(2n+1){clear:both}
.index_app{padding-bottom:15px}
.homebd .tit{font-size:18px}
}

@media screen and (max-width:650px){
h2{font-size:18px}
.etw_videos,.etw_videos1,.etw_videos2{width:100%}
.company_txt .title{margin:10px 0}
.etw_pic4 ul li{width:49%}
.etw_pic4 ul li:nth-child(2n){margin-right:0}
.etw_pic4 ul li:nth-child(2n+1){clear:both}
.img_left,.img_right{width:100%;margin:10px 0}
.about .img_right{margin-bottom:15px!important}
ul.protable{width:100%}
.home_contact ul li:nth-of-type(n){width:100%}
.home_contact ul li:nth-of-type(3){text-align:left}
.home_contact ul li:nth-of-type(3) a{text-align:center}
.company_txt2 .content .title{font-size:16px;bottom:-9px}
.company_txt .title{font-size:16px}
#etw_homefooter a{font-size:13px;padding:4px 2px}
#otherlink a{padding:2px}
.img_right2{width:100%}
.app-lists ul li ol li.product_img{width:100%;text-align:center}
.app-lists ul li ol li.product_con{width:100%}
}

@media screen and (max-width:480px){
.videoall ul>li:nth-child(n){width:100%;margin:0 0 20px 0;clear:none}
.pro_container .img_right{width:100%}
.pro_bg1 .prolist1 ul>li{width:100%}
.pro_bg1{padding:20px 0}
.history-lists ul li:nth-of-type(n) ol li.product_con,.history-lists ul li:nth-of-type(n) ol li.product_img{width:100%}
#mainpro2 ul>li:nth-of-type(n),.etw_products1 ul>li:nth-of-type(n){width:100%;margin-right:0;clear:none}
#mainpro2 ul>li:nth-of-type(2n+1),.etw_products1 ul>li:nth-child(2n+1){clear:both}
#mainpro2 ul>li:nth-of-type(2n),.etw_products1 ul>li:nth-child(2n){margin-right:0}
.content{width:94%}
#footer .content{width:96%}
.top-nav.content{width:100%}
.index_app .right-tu ul>li .product_con a{white-space:nowrap;padding:0 5px;overflow:hidden;text-overflow:ellipsis}
.index_about .right-des{margin-top:-100px}
.index_about .left-tu{float:none;width:100%}
.etw_language{margin-top:5px}
#etw_logo{width:46%}
.row .col-xs-12:nth-of-type(1),.row .col-xs-12:nth-of-type(2){width:100%!important}
.etw_products4 ul>li{padding:0}
.etw_products4 ul>li>ol{padding:2px}
.homecontact{display:none}
.etw_pic2 ul li:nth-of-type(n){width:100%;margin-right: 0;clear: none;}
.etw_pic3 ul li,.etw_pic3 ul li:nth-child(3n),.etw_pic5 ul li,.etw_pic6 ul li{width:49%;margin-right:2%}
.etw_pic3 ul li:nth-child(2n){margin-right:0}
.etw_pic3 ul li:nth-child(3n+1){clear:none}
.etw_pic3 ul li:nth-child(2n+1){clear:both}
.navbar-toggle{margin: 10px 10px 0 0;}
}

@media screen and (min-width:767px){.etw_language{margin:20px 0 3px 0; height:22px}
.etw_language a{padding:0 6px;color:#4a4a4a;line-height:12px;font-size:13px;} 
.etw_language a:hover{color:#1d4583; text-decoration: none;}
.etw_language .dropdown{float:left;display:block;width:100%}
.etw_language  #dropdownMenu1{display:none}
.etw_language .dropdown-menu{position:relative;display:block;border:0;color:#333;background:0;font-size:16px;box-shadow:none;float:right;padding:0;margin:0;line-height:16px; min-width: 80px;}
.etw_language .dropdown-menu a.dropdown-item{float:left}
}
